Subject: bug#67838: closed (Re: bug#67838: [gnome-team] epiphany pdf.js can't save pdf)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 23 Jan 2024 15:43:01 +0000

Your bug report

#67838: [gnome-team] epiphany pdf.js can't save pdf

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
67838: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=67838
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#67838: [gnome-team] epiphany pdf.js can't save pdf
From: Jack Hill <[email-masked]>
To: Vivien Kraus <[email-masked]>
Cc: [email-masked]
Date: Tue, 23 Jan 2024 10:41:48 -0500 (EST)
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, 22 Jan 2024, Vivien Kraus via Bug reports for GNU Guix wrote:

> Hello Jack!
>
> It is possible that the issue has been fixed with the newer webkitgtk
> or the newer epiphany. Can you try that again?
>
> Best regards,
> Vivien

I'm happy to confirm that I can no longer reproduce this problem with the 
latest from gnome-team. Thanks!

Closing issue,
Jack

Subject: [gnome-team] epiphany pdf.js can't save pdf
From: Jack Hill <[email-masked]>
To: [email-masked]
Date: Fri, 15 Dec 2023 11:54:13 -0500 (EST)
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

I'm running GNOME Web née epiphany from the gnome-team branch. I've 
noticed that if I'm viewing a PDF with the built-in pdf.js viewer, 
pdf.js's download/save button doesn't work. Clicking it doesn't seem to do 
anything, and, if started from a terminal, no messages are printed there. 
It did work for me prior to switching to the gnome-team branch. I'm not 
sure how to troubleshoot further.

Best,
Jack